<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Triqui</title>
    <link rel="stylesheet" href="estilo.css">
    <script src="programa.js"></script>
</head>

<body>
    <div>
        <form id="formTablero">
            <!--Colocar Botones-->
        </form>
    </div>
</body>
<script>
    iniciarJuego();
</script>

</html>